#body h1{color:#39361f;}
#body h1 a{}
#body h1 a:hover{}
#body h2{color:#0d415b;}
#body h2 a{}
#body h2 a:hover{}
#body h3{color:#0d415b;}
#body h3 a{}
#body h3 a:hover{}
#body p{}
#body a{}
#body a:hover{}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body .navigation-container{overflow:hidden;}
#body{
	background-color: #DFDCCF;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#outerContainer{
	background-color: #F6F3E8;
}
#container{
width:960px;
	color:#3d5561;
-moz-box-shadow:0 0 20px #555;
-webkit-box-shadow:0 0 20px #555;
box-shadow:0 0 20px #555;
margin:0 auto;
}
#container a{color:#463434;}
/* ____________________ Header CSS ______________________________________________________________________________ */
#header{
	background-image: url('http://media.tripod.lycos.com:80/preview/3479082/1904365.jpg');
	background-color:#3d5561;
border-bottom:10px solid #3d5561;	
color:#fff;
	min-height:100px;
	padding:10px 15px 15px;
}
#header p, #header h1, #header h2{
	color:#fff;
background:#3d5561;
display:inline-block;
padding:5px 10px
}
#header h2, #header h3{
	color:#fff;
}
#header .navigation-container{}
#header ul.navigation {
	margin:10px 0;
}
#header ul.navigation li{
	float:left;  
}
#header ul.navigation li.first{}
#header ul.navigation li.last{border-right:none;}
#header ul.navigation li a{
	color:#d9cd66;
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	display:block; 
	margin-bottom:10px;
	padding:0 15px 4px 15px; 
	text-transform:uppercase;
}
#header ul.navigation li a span{}
#header ul.navigation li a:hover{
	border-bottom:4px solid #d9cd66;
	padding-bottom:0;
}
#header ul.navigation li a:visited{}
#header ul.navigation li a:hover span{}
#header ul.navigation li a.selected{
	border-bottom:4px solid #fef28d;
	color:#fef28d;
	padding-bottom:0;
}
#header ul.navigation li a.selected:hover{}
#header ul.navigation li a.selected span{}
#header ul.navigation li a.selected:hover span{}
/* ____________________ Main / Content Area & Side bar CSS Defaults ______________________________________________________________________________ */
#main{
	background-attachment: fixed;
	background-position: center top;
	background-image: url('http://media.tripod.lycos.com:80/preview/3479082/1904301.jpg');
	background-color:#fff;

	padding:10px 15px;

}
#content{width:680px;}
#content ul.navigation {
	margin:10px 0;
}
#content ul.navigation li{
	border-right:1px solid;
	float:left;  
	margin-bottom:10px;
}
#content ul.navigation li.first{}
#content ul.navigation li.last{border-right:none;}
#content ul.navigation li a{
	display:block; 
	padding:0 10px; 
}

#sidebar, #footer{
	display:none
}

/* ____________________ Footer CSS ______________________________________________________________________________ */

/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
.layout1c #content{
	width:auto;
}
.layout1c #sidebar{
	min-height:100px;
	width:auto;
}
.layout1c #sidebar .navigation-container{
	position:static;
	width:auto;
}
.layout1c #sidebar ul.navigation {
	margin:10px 0;
}
.layout1c #sidebar ul.navigation li{
	float:left;  
	border-right:1px solid;
	margin-bottom:10px;
}
.layout1c #sidebar ul.navigation li.first{border-top:none;}
.layout1c #sidebar ul.navigation li.last{border-right:none;}
.layout1c #sidebar ul.navigation li a{
	border-bottom:none;
	display:block; 
	font-size:14px;
	padding:4px 10px; 
}

.layout2cl #content, .layout2cl #sidebar{
	width:auto; float:none
}

.addOnButton{background:#62abd8; border:1px solid #10a0ae; color:#fff; border-radius:3px; text-shadow:0 1px 1px #000;}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */

@media screen and (max-device-width:480px), screen and (max-width:600px){
#body.mobileLayout{}

#body.mobileLayout #outerContainer{
background-image: url('http://media.tripod.lycos.com:80/preview/3479082/1904301.jpg');
background-position:center top;
background-attachment:fixed;
border:2px solid #3D5561}

#body.mobileLayout #container {}

/* this is a very specific website with only one purpose.  so lets hide all the stuff we don't need.' */
#body.mobileLayout #mNavLink, #body.mobileLayout .mobileNav ul, 
#body.mobileLayout #header, #body.mobileLayout #footer{display:none}
	#body.mobileLayout #main{padding: 15px;}
	
}

